/*
  Global.css - All the non-default CSS goes here!
*/


.require-login {
	display: none !important;
}

/*--------- header --------*/
/*-------- header main menu ---------*/
#header #header_main {
  background-color: #f2f2f2;
}

#menu-item-search {
  display: none;
  visibility: hidden;
}

#header #header_main nav .avia-menu a {
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 15px;
}

.page-id-19 #av_section_1 {
  padding-top: 30px;
}

/*------ header main content -------*/
#main #av_section_1 section p{
  font-size: 18px;
}

.av-special-heading.av-special-heading-h5 {
  margin-top: 0;
}

#av_section_1 main .post-entry .avia-builder-el-last p{
  margin-top: 313px;
}

/*-------- content ----------*/
#top #wrap_all p {
  font-size: 18px;
}
/*titles after header*/
#after_section_2 {
	border: none;
}

#after_section_2 .template-page {
	padding-top: 0px;
}

#av_section_2 .template-page{
	padding-bottom: 15px;
}

.avia-image-container img.wp-image-70{
	margin-left: -120px;
}

#top #main .sub-title h2 {
  margin-left: -190px;
}

#main .benifits-title-small-screen{
  padding-top: 21px;
}

#main .feature-list-title-small-screen{
  padding-top: 50px;
}

#wrap_all #main #after_section_2 .hovvr-benifits-sub-title h2{
  font-size: 40px;
}

#main .demo-sub-title h3{
  width: 80%;
}

.av-special-heading-h2:not(#av_section_4 .av-special-heading-h2) h2 {
	text-transform: lowercase;
}

.avia-builder-el-54.av-special-heading-h2:not(#av_section_4 .av-special-heading-h2) h2,
.avia-builder-el-35.av-special-heading-h2:not(#av_section_4 .av-special-heading-h2) h2{
	text-transform: capitalize;
}

#main #after_section_2 .container.av-section-cont-open .template-page .post-entry .flex_column .avia-content-slider-inner .slide-entry-wrap h2 {
	color: white;
}

#top #wrap_all #main .hovvr-feature-list-sub-title h3{
  width: 60%;
}

#top #wrap_all #main .hovvr-feature-list-sub-title.hovvr-feature-list-sub-title-seo h3 {
  width: 35%;
}

#top #main #slide-section-blue .avia-slideshow-arrows.avia-slideshow-controls  a.prev-slide{
  display: none;
}

#top #wrap_all #main #slide-section-blue  .avia-slideshow-arrows.avia-slideshow-controls  a.next-slide{
  background-image: url("../images/arrow-next.png");
  height: 81px;
  min-width: 116px;
  background-repeat: no-repeat;
  top: 280px;
}

#top #wrap_all #main .slide-entry-excerpt h2{
  color: white;
}

#top #main .avia-slideshow-arrows a:before {
  visibility: hidden;
}

#top #main .slide-entry-excerpt p{
  font-family: 'rubik';
  font-size: 20px;
}

#top #wrap_all #main #slide-section-blue .slide-section-blue-small-screen h3 {
  color: white;
}

/*contact us section*/
#contact-section .av-special-heading-h3 h3{
	font-weight: bold;
	font-size: 36px;
}

#contact-section form fieldset input[type='submit'] {
  background-color: #09092D;
  width: 200px;
  padding: 10px 30px;
  float: right;
  border: none;
  font-family: 'static';
  font-size: 18px;
}

#contact-section form fieldset p input:not(#contact-section form fieldset input[type='submit']),
#contact-section .template-page .post-entry form fieldset p textarea{
  background-color: white;
  border-color: #09092D;
}

#contact-section .template-page .post-entry form fieldset p label{
  font-family: 'static';
  font-size: 20px;
  font-weight: 500;
}

/*------- footer -------*/
/*icons*/
.av_font_icon {
	margin-right: 20px;
}

#main .footer-page-content #av_section_4 .av-special-heading-h3 h3 {
  text-transform: capitalize;
  font-family: 'rubik';
  font-size: 40px;
}

#main .footer-page-content #av_section_4 a span {
  font-family: 'static';
  font-size: 16px;
}

/*------ @media for home page ------*/
@media (max-width: 1485px) and (min-width: 990px) {
  #top .container{
    max-width: 100%;
  }


  #top #wrap_all #main .hovvr-feature-list-sub-title.hovvr-feature-list-sub-title-create h3 {
    width: 90%;
  }

  #top #wrap_all #main .feature-list-text.feature-list-text-campaign{
    margin-top: 23px;
  }

  #main #after_section_2 .avia-builder-el-80 h3 {
    font-size: 54px !important;
    padding-top: 20px;
  }
}

@media (max-width: 989px) and (min-width: 768px) {
  /*--- header ---*/
  #top .container{
    max-width: 100%;
  }

  /*--- main content ---*/
  #wrap_all #main #after_section_2 .hovvr-benifits-sub-title h2{
    font-size: 27px;
  }

  #top #wrap_all #main .hovvr-feature-list-sub-title.hovvr-feature-list-sub-title-create h3 {
    font-size: 18px;
  }

  #top #wrap_all #main .hovvr-feature-list-sub-title.hovvr-feature-list-sub-title-seo h3 {
    width: 50%;
  }

  #top #wrap_all #main .hovvr-feature-list-sub-title.hovvr-feature-list-sub-title-avoid h3 {
    width: 70%;
  }

  #top #wrap_all #main .feature-list-text.feature-list-text-campaign{
    margin-top: 40px;
  }

  #top #wrap_all #main .slide-section-title-black h2 {
    font-size: 55px;
  }

  #top #wrap_all #main #slide-section-blue h2 {
    font-size: 45px;
  }

  #top #wrap_all .slide-section-title-black h2 {
    font-size: 54px;
    margin-left: -33px;
  }

  /*--- footer ---*/
  #footer-page #av_section_4 .av-special-heading.av-special-heading-h3 h3{
    text-align: center;
    margin-top: -25px;
  }

  #footer-page #av_section_4 .container .avia-buttonrow-wrap{
    margin-top: 30px;
    max-width: 100%;
  }

  #footer-page #av_section_4 .container .avia-buttonrow-wrap a{
    padding: 0px;
    font-size: 20px;
  }

  #av_section_4 .av-special-heading-h3 h3 {
    margin-left: 0px;
  }
}

@media (max-width: 767px) {
  /*--- main content ----*/
  /*--- slide section ---*/
  #top #main #slide-section-blue{
    min-height: 596px;
  }
  #top #main #slide-section-black{
    margin-bottom: 0;
  }

  .slide-entry-excerpt p {
    margin-top: -20px;
  }

  /*img of title section*/
  .avia-image-container img.wp-image-70{
    margin-left: 0px;
    margin-top: -145px;
  }

  .flex_column_table.av-l6p80n1u-0797ddc32e7902085769c76d71d86dfb.sc-av_one_fifth.av-equal-height-column-flextable, .flex_column_table.av-l6pf3xor-a026d2c44433764538d9340262759ef6.sc-av_one_fifth.av-equal-height-column-flextable {
    height: 180px;
  }

  /*--- footer ---*/
  #av_section_4 .av-special-heading-h3 h3 {
    margin-top: -20px;
    margin-left: 50px;
  }

  #footer-page #av_section_4 .container .avia-buttonrow-wrap{
    margin-top: 50px;
  }
}

/*----- fix images and titles of contents ------*/
@media (max-width: 1126px) and (min-width: 937px) {
  .avia-image-container img.wp-image-70{
    margin-left: -100px;
  }

  #top #wrap_all #main .sub-title h2 {
    margin-left: -150px;
    font-size: 40px;
  }

  #top #wrap_all #main #slide-section-blue  .avia-slideshow-arrows.avia-slideshow-controls  a.next-slide{
    top: 316px;
  }

}

@media (max-width: 936px) and (min-width: 768px){
  .avia-image-container img.wp-image-70{
    margin-left: -80px;
  }

  #top #wrap_all #main .sub-title h2{
    margin-left: -120px;
    font-size: 40px;
  }

  #av_section_4 .av-special-heading-h2 h2 {
    margin-left: -20px;
  }

  #main #after_section_2 .template-page .post-entry .entry-content-wrapper .avia-builder-el-83 .av-special-heading.av-special-heading-h3 h3 {
    font-size: 35px;
    margin-left: -15px;
  }
}

/*title on top section*/
@media (max-width: 607px){
  #main #av_section_1 .post-entry .avia-builder-el-3 h2{
    font-size: 30px;
  }
}

/*next button on slide*/
@media (max-width: 766px) and (min-width: 634px) {
  #top #wrap_all #main #slide-section-blue  .avia-slideshow-arrows.avia-slideshow-controls  a.next-slide{
    top: 373px;
  }
}

@media (max-width: 633px) and (min-width: 608px) {
  #top #wrap_all #main #slide-section-blue  .avia-slideshow-arrows.avia-slideshow-controls  a.next-slide{
    top: 400px;
  }
}

@media (max-width: 607px) and (min-width: 480px) {
  #top #wrap_all #main #slide-section-blue h2 {
    font-size: 43px;
  }

  #top #wrap_all #main #slide-section-blue  .avia-slideshow-arrows.avia-slideshow-controls  a.next-slide{
    top: 403px;
  }
}

@media (max-width: 479px){
  /*--- demo section ---*/
  #main .demo-sub-title h3{
    width: 70%;
    margin-left: 0;
  }

  /*--- slide section ---*/
  #top #main #slide-section-blue{
    min-height: 510px;
  }

  /*--- hovvr sub titles ---*/
  #top #wrap_all #main .hovvr-sub-title-mobile-screen h2{
    padding: 0;
  }
}